Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "Henry" <[email-masked]>
Date: Wed, 9 Oct 2002 17:52:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Henry 
  To: [email-masked] 
  Sent: Thursday, September 26, 2002 5:49 AM

  Dear Steve Bamford:

  The pictures I have attached to this email are the model of AT-3. Hope you and the crowd in ARC might enjoy it.

  Here are the paragraphs I hope to be showed in your website:

  AT-TC-3 (AT-3 Tsu Chiang) trainer is the first domestically built aircraft of the Republic of China, and is adopted by the ROCAF academy to train its flyboys. In addition, AT-3 has also been selected as the horse for Thunder Tiger Demonstration Team of the ROCAF.

  The model I have made is a night-attack version, which is solely used by the 35th Squadron, 4th TFW of Hsinchu AFB. The jungle camouflage of it is somewhat similar to F-5E Tiger II in the past, and is fascinating to me.  

  The 35th SQ was disbanded by now, and those ROCAF enthusiasts will no longer see the AT-3 wearing this camouflage again.  

  Henry Hsiao

  Taipei, Taiwan, Republic of China

  [email-masked]